BEGIN{
    l=33;
    for (h1=7;h1<=9;h1+=1)
	for (h2=19;h2<=21;h2+=1)
	    for (rf2=14;rf2<=14;rf2+=2)
	    {
print "mkdir win"l"-1rf"h1"lrelu-"rf2"rf"h2"lrelu-"l-rf2+1"rf18lrelu-1rf3sig"
print "cd win"l"-1rf"h1"lrelu-"rf2"rf"h2"lrelu-"l-rf2+1"rf18lrelu-1rf3sig"
print "~/snns/SNNSoS-0.1/SNNSv4.3/tools/sources/td_bignet -p 20 "l" -p "h1" "l"  -p "h2" "l-rf2+1" -p 18 1 -p 3 1 -l 1 1 20 1  2 1 "h1"  -l 2 1 "h1" "rf2"  3 1 "h2"  -l 3 1 "h2" "l-rf2+1"  4 1 18  -l 4 1 18 1  5 1 3"
print "awk -f ~/snns/ss/relu/td/change-activation-function1.awk SNNS_TD_NET.net > foo; mv foo SNNS_TD_NET.net"
print "cp ~/snns/ss/relu/td/batchman-td-win"l".txt ."
print "/home/reczko/snns/SNNSoS-0.1/SNNSv4.3/tools/sources/batchman < batchman-td-win"l".txt &> r.log &"
print "cd .."
    }
    exit 0;
}{}
